youtube_explode_dart 1.12.0 icon indicating copy to clipboard operation
youtube_explode_dart: ^1.12.0 copied to clipboard

A port in dart of the youtube explode library. Supports several API functions without the need of Youtube API Key.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add youtube_explode_dart

With Flutter:

 $ flutter pub add youtube_explode_dart

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  youtube_explode_dart: ^1.12.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:youtube_explode_dart/youtube_explode_dart.dart';
271
likes
120
pub points
95%
popularity

Publisher

verified publisher iconhexah.net

A port in dart of the youtube explode library. Supports several API functions without the need of Youtube API Key.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

collection, freezed_annotation, html, http, http_parser, json_annotation, meta, xml

More

Packages that depend on youtube_explode_dart